WordPress va forcer tous les webmasters à installer le HTTPS en 2017 ! - Arobasenet.com

WordPress va forcer tous les webmasters à installer le HTTPS en 2017 !

En 2017, l’organisation WordPress annonce qu’elle va introduire des fonctionnalités qui vont irrémédiablement nécessiter que les sites Web et blogs WordPress soient sécurisés via HTTPS pour pouvoir fonctionner correctement.

WordPress va forcer tous les webmasters à installer le HTTPS en 2017 !

WordPress.org a décrit ce changement à venir comme étant le “prochain obstacle” auquel vont faire face les utilisateurs, tout comme ils l’ont fait pour l’adoption du Javascript.

Le premier changement que WordPress fera sera de ne plus promouvoir les partenaires hébergeurs de sites WordPress, à moins que ceux-ci ne fournissent un certificat SSL par défaut à tous les comptes. Cette modification est censée arriver dès le début 2017.

C’est Google qui va être content de voir WordPress prendre de telles initiatives concernant tous les propriétaires de sites et blogs WordPress.

L’organisation WordPress.org, qui fournit toutes les versions de WordPress aujourd’hui utilisées de façon individuelle, va aussi bientôt évaluer et décider quelles fonctionnalités devraient le plus bénéficier du SSL.

Et, ce sont ces fonctionnalités désignées qui ne seront exécutables en 2017 que si le site ou le blog WordPress est hébergé en HTTPS.

Toutefois, l’une des fonctionnalités rapidement pressenties pour n’être valables que sous HTTPS est l’authentification d'API.